Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 8 May 2026 11:46:02 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2611371/01813 aadressile Tartu maakond, Tartu vald, Tabivere 
alevik, Jaama tee 3, Tartu maakond, Tartu vald, Tabivere alevik, Jaama tee 3 
(Signalisatsioonisüsteemi hoone, Juurdepääsutee) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA palub kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27844224>  (menetlus nr: 
545529), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KIRSTI KÄHAR) 
poole.